Radar Perfilador de Vientos UHF - Task #1001

Milestone # 136 (In progress): Arreglo de antenas

Construccion de amplificadores de campo de RX + senhal comun

06/11/2017 05:58 PM - Danny Scipion

Status: Closed Start date: 06/11/2017
Priority: Normal Due date: 07/13/2017
Assignee: Alejandro Belleza % Done: 100%
Category: Estimated time: 160.00 hours
Target version: Huancayo 1.0 Spent time: 128.00 hours
Description

Related issues:
Precedes Task #1012: Prueba de vientos de 2 horas

Closed 07/14/2017

07/17/2017

History

#1 - 06/11/2017 05:58 PM - Danny Scipién

- Assignee set to Alejandro Belleza

#2 - 06/11/2017 06:52 PM - Danny Scipion

- Subject changed from Construccion de pre amplificadores de RX + senhal comun to Construccion de amplificadores de campo de RX + senhal

comun

#3 - 06/11/2017 07:46 PM - Juan Carlos Espinoza
- Precedes Task #1012: Prueba de vientos de 2 horas added

#4 - 07/03/2017 06:25 PM - Joaquin Verastegui
- Estimated time set to 160.00 h

#5 - 07/03/2017 06:26 PM - Joaquin Verastegui
- % Done changed from 0 to 80

#6 - 07/03/2017 06:27 PM - Joaquin Verastegui
- % Done changed from 80 to 90

#7 - 07/05/2017 01:58 PM - Joaquin Verastegui
- Due date changed from 07/05/2017 to 07/13/2017

#8 - 07/05/2017 01:59 PM - Joaquin Verastegui
- % Done changed from 90 to 80

#9 - 07/06/2017 02:38 PM - Fiorella Quino

- Related to Task #1019: Prueba de adquisicion a 3 canales con 2 MHz added

#10 - 07/06/2017 02:40 PM - Fiorella Quino

- Related to deleted (Task #1019: Prueba de adquisicion a 3 canales con 2 MHz)

#11 - 08/22/2017 03:18 PM - Joaquin Verastegui

05/20/2024

1/2




- % Done changed from 80 to 100

#12 - 08/22/2017 03:21 PM - Joaquin Verastegui
- Status changed from New to Resolved

#13 - 09/20/2017 03:12 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed

05/20/2024

22
